IF NOT EXISTS (SELECT * 
FROM sys.indexes 
WHERE name='UK_PDV_VD_NFCE_CH_NFE' AND object_id = OBJECT_ID('PDV_VD_NFCE'))
BEGIN

CREATE UNIQUE NONCLUSTERED INDEX [UK_PDV_VD_NFCE_CH_NFE] ON [dbo].[PDV_VD_NFCE]
(
	[CH_NFE] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]

END